#----------------------------------------------------------------
# Generated CMake target import file for configuration "Gentoo".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "Digikam::digikamgui" for configuration "Gentoo"
set_property(TARGET Digikam::digikamgui APPEND PROPERTY IMPORTED_CONFIGURATIONS GENTOO)
set_target_properties(Digikam::digikamgui PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_GENTOO "Qt5::Core;Qt5::Gui;Qt5::Widgets;Qt5::Sql;Qt5::PrintSupport;KF5::XmlGui;KF5::Solid;KF5::ConfigCore;KF5::ConfigGui;KF5::Service;KF5::WindowSystem;KF5::I18n;Digikam::digikamcore;Digikam::digikamdatabase;opencv_core;opencv_objdetect;opencv_imgproc;opencv_imgcodecs;opencv_dnn;opencv_ml;opencv_flann;Qt5::WebEngineWidgets;Qt5::DBus;KF5::IconThemes;KF5::KIOWidgets"
  IMPORTED_LOCATION_GENTOO "${_IMPORT_PREFIX}/lib64/libdigikamgui.so.7.2.0"
  IMPORTED_SONAME_GENTOO "libdigikamgui.so.7.2.0"
  )

list(APPEND _IMPORT_CHECK_TARGETS Digikam::digikamgui )
list(APPEND _IMPORT_CHECK_FILES_FOR_Digikam::digikamgui "${_IMPORT_PREFIX}/lib64/libdigikamgui.so.7.2.0" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
